.toast.info::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(45deg, #020024, #090979, #00d4ff);
        opacity: 0.6;
        border-radius: 10px;
        z-index: -1
    }

    @keyframes lds-ripple {
        0% {
            top: 18px;
            left: 18px;
            width: 4px;
            height: 4px;
            opacity: 0
        }

        4.9% {
            top: 18px;
            left: 18px;
            width: 4px;
            height: 4px;
            opacity: 0
        }

        5% {
            top: 18px;
            left: 18px;
            width: 4px;
            height: 4px;
            opacity: 1
        }

        100% {
            top: 0;
            left: 0;
            width: 40px;
            height: 40px;
            opacity: 0
        }
    }